#slideshow_div{
	height:400px;
}
#prev{
	position:absolute;
	left:0px;
	z-index:1000;
	top:180px;
	cursor:pointer;
}
#next{
	position:absolute;
	right:0px;
	z-index:1000;
	top:180px;
	cursor:pointer;
}
.nav_div {
	font-size:14px;
}
.nav_div a{
	padding-left: 4px;
	padding-right: 4px;
	margin-left:4px;
	margin-right:4px;
}
#homebanner_div{
	height:380px;
}
.homephrase_div{
	font-size:40px;
	line-height:40px;
	padding-top: 110px;
}
.footnav_div {
	width: 20%;
}
.footercleartiny{
	display:block;
	height:20px;
}
h2.sectionttl{
	font-size: 200%;
	line-height: 180%;
	padding-bottom: 24px;
}
#header_div.shortheader .nav_div, .nav_div {
	font-size: 16px;
}
#header_div.shortheader .nav_div a {
	max-width: 120px;
}
#slideshow_div, #header_div {
	height: 500px;
}
.logo_img {
	width: 560px;
}